@charset "utf-8";
/* CSS Document */

/**********************************************/
/************** Social Buttons ****************/
/**********************************************/

.otherngo{
	width:auto;
	float:right;
	height:40px;
}

.otherngo ul{
	width:auto;
	float:right;
	height:40px;
	padding:10px;
	margin:0px;
}

.otherngo ul li{
	width:65px;
	float:left;
	display:inline-block;
	height:40px;
	border: 1px solid #d5d5d5;
	list-style-type: none;
	background-color:white;
	margin-left:-1px;
}

.otherngo ul li a{
	border:0px;
}

.otherngo-nirman{
	width:65px;
	display:block;
	height:40px;
	background-image: url(../images/social-slider3.png);
	background-repeat: no-repeat;
	background-position: 3px 4px;
}

.otherngo-nirman:hover{
	width:65px;
	display:block;
	height:40px;
	background-image: url(../images/social-slider3.png);
	background-repeat: no-repeat;
	background-position: 3px -40px;
}

.otherngo-sdi{
	width:65px;
	display:block;
	height:40px;
	background-image: url(../images/social-slider3.png);
	background-repeat: no-repeat;
	background-position: -78px 1px;
	}

.otherngo-sdi:hover{
	width:65px;
	display:block;
	height:40px;
	background-image: url(../images/social-slider3.png);
	background-repeat: no-repeat;
	background-position: -78px -44px;
}

.otherngo-achr{
	width:65px;
	display:block;
	height:40px;
	background-image: url(../images/social-slider3.png);
	background-repeat: no-repeat;
	background-position: -150px -43px;
}

.otherngo-achr:hover{
	width:65px;
	display:block;
	height:40px;
	background-image: url(../images/social-slider3.png);
	background-repeat: no-repeat;
	background-position: -150px 5px;
}
